/*Add custom styles to the skin here */
h2 {margin:.3em 0 .2em 0;}
.breadcrumb{font-size:14px}
.product-page-top{padding:0}
.sale-price {color:#9F2120;}
.brand-list-heading {color:#A40A28;}
.brands-sidebar {background-color:#A40A28;}
.pop-large-link,.email-a-friend-link{font-size:12px}
.entity-page-product-row .grid-item{margin:1.5em 0}
.product-page-top{background:#fff}
h1.product-page-header{font-weight:bold}
.btn-primary,a#js-show-cart, a#js-show-cart:focus{color:#fff;background-color:#000;border-color:#9F2120}
.btn-primary:hover{color:#fff;background-color: #A40A28;border-color:#9F2120}
.logo-wrap{padding:1em 0 0 1em;}
.social-links {margin-top:1em;}
.header-right{margin-top:1em;}
.form-control:focus {border-color: #999;box-shadow: none}
.search-go {border:1px solid #333;}
.ymm-content {border:1px solid #ccc;border-width:1px 4px 4px 1px;border-bottom-color:#aaa;}
.navbar-default .navbar-nav > .open > a:link, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{border:1px solid #ccc;background-color: #fff;color:#333;}
.two-column-menu {margin:-18px 0 0 -1px;background:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #fff;background-color: #A40A28;}
.menu-list a{border:1px solid #ededed;}
.menu-list a:hover {background:#f5f5f5;border:1px solid #E0E3EC;}
.viewAllItem {margin-top:1em;}
.pagination > li > a, .pagination > li > span {padding: 8px 18px;line-height: 1.42857143;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #000;border-color: #000;}
.add-to-cart-group .form-control {width:50%;border:1px solid #ddd;}
.featured-entities .panel-heading {background:none;padding:.25em 0;}
.featured-entities-header, .featured-products-header {margin:1.5em 0 .5em 0;padding:0;}
.featured-item .panel {border:0;-webkit-box-shadow: none;box-shadow: none;}
.featured-item .grid-item-image-wrap {border:0;}
.footer-wrapper {background:#f5f5f5;border-top:1px solid #E0E3EC;}
.footerHeading {padding:.5em 0;color:#888;}
.btn {padding:8px 18px;}

.billboard-wrapper {margin-top:1.5em;}
#billboard-bot {margin:1em auto;}

.nav-pills {margin-left:3px;}
.nav-pills a{color:#333;font-size:.85em;text-transform:uppercase;}
.nav-pills a:hover{text-decoration:underline;}
.nav-pills li a:hover {text-decoration:underline;background:none;}
.nav-pills li a:active {text-decoration:underline;background:none;}
.top-navigation-wrap .nav > li > a{background:#333;margin:1em 2px 1em 0;padding:8px 6px;font-size:12px;color:#fff;border:1px solid #333;}
.top-navigation-wrap,.topnav{background:#F5f5f5;border:1px solid #E0E3EC;border-width:1px 0 2px 0;}
.top-navigation-wrap .navbar{border:0}
.top-navigation-wrap .nav > li > a:link{color:#fff;}
.top-navigation-wrap .form-control-inline {margin-top:0;}
.top-navigation-wrap .btn-default {background:#333;color:#fff;}

.search-go {padding:8px 2px;margin-top:-2px;}
.search-box {margin-top:-2px;}

#slider {overflow: hidden;margin: 0 auto;padding: 0;position: relative;}

.ywamslider {max-width:750px;}

#ywamslider ul {list-style: none outside none;padding-left: 0;}
#ywamslider li {display: block;float: left;margin-right: 0px;}
#ywamslider img {display: block;height: auto;max-width: 100%;}

.product-page-footer h2.group-header {margin-top:1em;font-size:16px;}
.product-page-footer .grid-item-name-wrap {font-size:smaller;}
.product-page-footer .upsell-item-checkbox-wrap {margin-bottom:1em;}
.product-info-wrap .variant-info .product-fullsku, .product-info-wrap .variant-info .product-manufacturerpartnumber {display:none;}
.add-to-cart-group .quantity-field {margin:0 20px 0 6px;width:100px;}
.add-to-cart-group .add-to-cart {margin-right:10px;}
.add-to-cart-group select {margin-top: 8px;}
.quantity-discount-wrap {margin-bottom:8px;font-size:.925em;}
.quantity-discount-wrap a {font-size:.925em;}
.quantity-discount-header {margin-right:4px;}

@media (min-width: 768px) {#slider{height:326px;}}

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 992px)
{
#slider {width: 618px;height: 282px;}
.billboard-wrapper .col-md-8{padding-right:12px;}
.billboard-wrapper .col-md-4{padding-left:5px;}
.billboard-wrapper .b-pad-fix-l {margin:0;padding:0 0 10px 0;}
.billboard-wrapper .b-pad-fix-r {margin:0;padding:10px 0 0 0;}
.top-navigation-wrap .nav > li > a{background:#333;margin:1em 5px 1em 0;padding:8px 14px;font-size:13px;color:#fff;border:1px solid #333;}
}

/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width: 1200px)
{   
#slider {width: 750px;height: 340px;}
.top-navigation-wrap .nav > li > a{background:#333;margin:1em 5px 1em 0;padding:8px 18px;font-size:16px;color:#fff;border:1px solid #333;}
.search-go {padding:8px 18px;margin:0;}
.search-box {margin-top:0}
}
